Subject: Re: character speech
From: [email-masked] (Mark Thompson)
To: [email-masked]
Date: Wed, 8 Feb 95 12:08:38 EST

> I believe the best and easiest way to accomplish this is with the Motion
> Master Animation Utilities for Lightwave - 2 vol set. 

Time Machine in Motion Master is the only package I have seen attempt
to tackle this task. And while it certainly simplifies multitarget
morphing, it does not make good quality lip-synching a simple point
and click task. There is still a lot of work involved, but TM makes
the headaches of morphing a little less painful.

My favorite tool in the package is Wobbler which allows you to add
jello-like springiness to characters and objects with bones.
     *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
     *           Mark Thompson               (603) 424-1829       *
     *         Fusion Films Inc.           [email-masked]     *
     *     Radiant Image Productions                              *
      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~